 /***********menu***********/
 .navbar-brand{
  padding-top: 0px!important;
 }

  @media screen and (min-width: 800px) {
 .navbar-brand img{
  width: 150px!important;
 }
}
  .sign_in .cta.cta-getstarted{
  letter-spacing: 0px;
  padding: 10px;
 }
 .sign_in{
  padding-top: 12px;
 }
 .mobile_nav{
  margin-bottom: 0px!important;
 }
 .modal-body{
  padding: 0px!important;
 }
 .modal-content{
  box-shadow: none!important;
  border: 0px!important;
 }
 .modal{
  background-color: #25baaa;
 }
 .nav-right-side{
  float: right!important;
 }
 @media screen and (max-width: 767px) {
  .navbar{
  background-color: black!important;
}
.nav-right-side{
  float: none!important;
  text-align: center;
 }
 .dropdown a{
  color: white!important;
 }
 .dropdown-menu li a{
  color: white!important;
 }
 .dropdown-menu{
  position: unset!important;
  float: none!important;
  background-color: transparent!important;
 }
}

 .dropdown:hover>.dropdown-menu{
  display: block;
}

.navbar, .dropdown-menu{
background:rgba(255,255,255,0.25);
border: none;
}
.navbar-header{
  padding-top: 10px;
}
.navbar{
  background-color: transparent;
  padding: 0px 15px;
}

.nav>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a, .dropdown-menu>li{
  border-bottom: 3px solid transparent;
}
.nav>li>a:hover{
  color: white;
}
@media (max-width:900px) and (min-width:768px) {
  .nav > li > a{
      font-size: 11px;
  }
}
.dropdown-toggle {
  color: white;
}
.nav>li>a:focus, .nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
  border-bottom: 3px solid transparent;
  background: none!important;
}
.navbar a, .dropdown-menu>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .navbar-toggle{
 color: #fff;
}
.dropdown-menu{
      -webkit-box-shadow: none;
    box-shadow:none;
}

.nav li:hover{
  border-bottom: #C4E17F 3px solid;
}
.navbar-nav .active_link{
  border-bottom: #C4E17F 3px solid;
}


.navbar-toggle .icon-bar{
    color: #fff;
    background: #fff;
}


/***************************/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}